## mycompiler.myclass
Class UserDef

    java.lang.Object
      mycompiler.myclass.Status
          mycompiler.myclass.UserDef

    public class UserDef

extends Status

Constructor Summary
`UserDef()`

Method Summary

Methods inherited from class mycompiler.myclass.Status
`set_Import, set_UserDef`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserDef

    public UserDef()